/* BASIC css start */
/* 두타온만 적용 */
.header-logo a.paldo .paldo_on {
    display:none;
}


footer {margin-top:200px;}
.floating-btns .btn-smart-finder {display:none;}


.container {
    max-width: inherit;
    --bs-gutter-x: 0;  
}

.w1330 {
    width: 1330px !important;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    height: 50px;
}



.mainBnrSwiper {
  position: relative;
  padding: 20px 0 65.5px;
  width: 100% !important;
  max-width: 100% !important;
  margin: 0 auto !important; /* 컨테이너 자체를 중앙으로 */
  overflow: visible; /* 양옆 슬라이드가 잘려 보이지 않게 */
}
  

.mainBnrSwiper .swiper-slide {
  border-radius: 12px;
  text-align: center;
  font-size: 30px;
  width: 430px;
  flex-shrink: 0;   
}

.mainBnrSwiper .swiper-slide a{
    background-size: cover ! important;
    display: block;
    padding: 0;
    background-position: center !important;
    height: 575px;
    border-radius: 30px;}
    
    
.mainBnrSwiper .swiper-slide a img{
    width: 100%;
    position: absolute;
    opacity: 0;
    z-index: -1;
    height: 100%;
    left: 0;}

.mainBnrSwiper .swiper-slide .con{
    position: absolute;
    left: 0;
    bottom: 40px;
    text-align: left;
    color: #fff;
    padding: 0 40px;
}
    
    
.mainBnrSwiper .swiper-slide .con .title{
    line-height: 1.4;
    font-weight: 600;
}
.mainBnrSwiper .swiper-slide .con .info{
    font-size: 15px;
    color: #fff;
    margin-top: 20px;
    line-height: 1;
}


/* 잘림 효과: 맨앞과 맨뒤를 50% 잘리게 */
.mainBnrSwiper .swiper-wrapper {
 /* padding-left: 12.5%;  전체 폭의 1/8 = 슬라이드 절반 
  padding-right: 12.5%;*/
}

.mainBnrSwiper .swiper-controls {
    top: 22px;
    width: 103px;
    position: absolute;
    right: 0;
    display: flex;
    justify-content: space-between;}

.mainBnrSwiper .swiper-controls .swiper-button-next,
.mainBnrSwiper .swiper-controls .swiper-button-prev{position:relative; margin-top: -12px;border: 0;}

.mainBnrSwiper .swiper-controls .swiper-button-next{
    background: url(/design/dootaon/images/sld-r.svg) no-repeat center;
    font-size: 0;
    right: 0;}
.mainBnrSwiper .swiper-controls .swiper-button-prev{
    background: url(/design/dootaon/images/sld-l.svg) no-repeat center;
    font-size: 0;
    left: 0;}
.mainBnrSwiper .swiper-controls .btn-pause{
    width: 24px;
    height: 24px;
    background: url(/design/dootaon/images/sld-pause.svg) no-repeat center;
    font-size: 0;
    margin-top: -1px;
    border: 0;
}
.mainBnrSwiper .swiper-controls .btn-play{
    width: 24px;
    height: 24px;
    background: url(/design/dootaon/images/sld-play.svg) no-repeat center;
    font-size: 0;
    margin-top: -1px;
    border: 0;}

.mainBnrSwiper .swiper-pagination{
    width: 1207px !important;
    position: relative;
    height: 3px;
    top: 0 !important;
    background: #E0E2E5;
    box-sizing: border-box;
    margin-top: 29px;}
    
    
.mainBnrSwiper .swiper-pagination .swiper-pagination-progressbar-fill{background:#000000 !important}
.mainBnrSwiper .swiper-button-prev:after, .mainBnrSwiper .swiper-button-next:after {font-size:0;}


/* 메인 미니 카테고리 */
.mainMiniCate{
    max-width: 1400px;
    width:100%;
    margin: 40px auto 100px;
    text-align: center;}
    
.mainMiniCate ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    max-width: 680px;
    width:100%;
    justify-content: center;
    margin: 0 auto;
    }


.mainMiniCate ul:nth-child(1){
    margin-bottom:10px;
}

.mainMiniCate ul li{
    width: auto;
    padding: 0 5px;
    border: 1px solid #E0E2E5;
    border-radius: 5000px;
    height: 42px;
    line-height: 42px;
    box-sizing: border-box;}
.mainMiniCate ul li a{
    padding: 5px 0;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;}
    
.mainMiniCate ul li a img{
    border-radius: 100%;
    width: 32px;}
    
.mainMiniCate ul li a span{
    font-size: 15px;
    color: #000000;
    font-weight: 500;
    margin: 0 15px 0 10px;
    white-space: nowrap;
    line-height: 1;
}

.mainMiniCate ul .first{}
.mainMiniCate ul .second{}


/* 공통 */
.inner {max-width: 1400px;width:100%;margin: 0 auto;}
.products--title {position: relative;margin-bottom: 14px;color: #000;font-size: 26px; font-weight: 600; line-height: 40px; }
.products--title h2 {font-size:26px;font-weight:600;}
.products--title .sub {margin-top: 10px;font-size: 17px;color: #777;font-weight: 400;}
.products--title .more_btn {position: absolute;right: 0;top: 0;font-size: 15px;color: #838383;font-weight: 400;}
.products--title .more_btn img {margin-top: -2px;margin-left: 5px;}

.products-wrapper .flex_item {display: flex;align-items: center;justify-content: space-between;}




/* 지금 인기있는 상품 */
.section-header {position:relative;}
.section-header h2 {margin-bottom:14px;font-size:26px;font-weight:600;}
.section-header .tab-menu ul {display: flex; align-items: center; column-gap: 10px;}
.section-header .tab-menu ul li {padding: 6px 17px;font-size: 16px;color: #777;cursor: pointer;}
.section-header .tab-menu ul li.active {background: #000;color: #fff;border-radius: 40px;}
.section-header .view-more {position: absolute;right: 0;top: 5px;font-size: 15px;color: #838383;}

.product-layout {display: flex;gap: 20px;}
.product-layout .product-swiper {flex: 1;overflow: hidden;padding-bottom: 80px;}
.product-layout .product-swiper .item-wrap {display: grid;grid-template-columns: repeat(4, 1fr);gap: 20px;}
.product-layout .product-swiper .item-wrap .prd-info {padding-top: 10px;min-height: 105px;}
.product-layout .num {position: absolute;top: 0;left: 0;display: block;width: 26px;height: 26px;line-height: 26px;background: #000;color: #fff;text-align: center;z-index: 50;font-size: 12px;}
.prds-list--item .num {position: absolute;top: 0;left: 0;display: block;width: 26px;height: 26px;line-height: 26px;background: #000;color: #fff;text-align: center;z-index: 50;font-size: 12px;}

#bestPrdCnt {position: relative;padding-top:120px;width: calc(100% - 32px);margin: 0 auto;}
#bestPrdCnt .inner {max-width: 1400px;width:100%;margin: 0 auto;}
#bestPrdCnt .thumb img {width:100%;aspect-ratio: 1 / 1;object-fit: cover;}
#bestPrdCnt .tab-container {margin-top:24px;}
#bestPrdCnt .big-product {width:520px;height: 650px;position: relative;}
#bestPrdCnt .big-product .thumb img {height: 650px;object-fit: cover;}
#bestPrdCnt .big-product .link {z-index: 15;}
#bestPrdCnt .big-product .my-wish-list {position: absolute;top: var(--cw-size-30);right: 38px;z-index: 1;}
#bestPrdCnt .swiper-button-next:after, #bestPrdCnt .swiper-button-prev:after {font-size:0;}
#bestPrdCnt .swiper-button-prev {left: -50px;background:url('/design/dootaon/images/chevronRight.svg') no-repeat;width:34px;height:34px;display:inline-block;transform: rotate(180deg);top: auto;bottom: -6px;}
#bestPrdCnt .swiper-button-next {right: -50px;;background:url('/design/dootaon/images/chevronRight.svg') no-repeat;width:34px;height:34px;display:inline-block;top: auto;bottom: -6px;}
#bestPrdCnt .best-swiper-controls {position: absolute;left: 20%;bottom: 0;display: flex;align-items: center;}
#bestPrdCnt .best-swiper-controls .swiper-pagination {position: static;width: 40px;font-size: 13px;color: #bcbcbc;}
#bestPrdCnt .best-swiper-controls .swiper-pagination .swiper-pagination-current {color:#000;}

#bestPrdCnt .big-product .prd-info .ico-wish .my-wish-list {display: inline-block;background: url(/design/dootaon/images/big_heart_off.svg) no-repeat center top; background-size: 24px auto;width: 24px;height: 24px;filter: invert(1);}
#bestPrdCnt .big-product .prd-info .ico-wish .my-wish-list.wish-on {background: url(/design/dootaon/images/big_heart_on.svg) no-repeat center top;background-size: 24px auto;filter: none;}
#bestPrdCnt .big-product .prd-info .ico-wish .my-wish-count {display:none;}
#bestPrdCnt .big-product .prd-info .ico-wish {position: absolute; top: auto;right: 38px;bottom: 28px;z-index:20;}
#bestPrdCnt .big-product .prd-info {width: 100%;position: absolute;left: 0;bottom: 0; padding: 30px 38px; color:#fff; z-index:20;}
#bestPrdCnt .big-product .prd-info .prds--name {font-size:18px;font-weight: 400;}
#bestPrdCnt .big-product .prd-info .prds--brand {font-size:15px;color:#fff;}
#bestPrdCnt .big-product .prds--price-wrap {margin:10px 0 0;}
#bestPrdCnt .big-product .prds--price-wrap .dc_per {margin-right: 4px;font-size: 20px;color: #fa3920;font-weight: 600;}
#bestPrdCnt .big-product .prds--price-wrap .normal {font-size:20px;font-weight: 500;}
#bestPrdCnt .big-product .prds--price-wrap .consumer {display:none;}
#bestPrdCnt .big-product .dimmed {position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 11.06%, rgba(0, 0, 0, 0.3) 76.92%, rgba(0, 0, 0, 0.3) 100%);z-index: 5;}

#bestPrdCnt .product-layout .product-swiper .my-wish-list {position: absolute;top: var(--cw-size-5);right: 0;z-index: 1;}

/* 지금 인기있는 상품 MO */
.sectionWrap .secHead h2 {font-size:20px;font-weight:600;}
.mainHotItem {display:none;margin-top: 40px;}
.mainHotItem .secHead {padding-left:16px;}

.HotPrdWrap .item-list{display:flex; gap: 10px; width: 100% !important; max-width: 100% !important; align-items: center;margin-bottom: 20px;}
.HotPrdWrap .item-list:last-child {margin-bottom:0;}
.HotPrdWrap .item-list .num {position: static;background: none;color: #000;min-width: 16px;text-align: center;line-height: 2.5em;font-size: 16px;font-weight: 600;align-content: start;align-self: flex-start;}
.HotPrdWrap .item-list .thumb,.HotPrdWrap .item-list .thumb img{width:99px;max-width:99px; height:99px;}
.HotPrdWrap .HotPrdArea {padding-left:16px;}
.HotPrdWrap .HotPrdArea .HotCateTab { position:static; width:auto; margin-top: 10px;overflow:hidden;}
.HotPrdWrap .HotPrdArea .HotCateTab ul{ display: flex;width: 100%;flex-wrap: nowrap;box-sizing: border-box;;}
.HotPrdWrap .HotPrdArea .HotCateTab li { display:inline-block; width:auto !important; text-align:center; margin-right: 0;font-size: 15px;color: #777;    padding: 6px 17px;}
.HotPrdWrap .HotPrdArea .HotCateTab li.on {background: #000;color: #fff;border-radius: 40px;}
.HotPrdWrap .HotPrdArea .HotCateTab li:first-child { margin:0 }
.HotPrdWrap .HotPrdArea .HotCateTab li a,
.HotPrdWrap .HotPrdArea .HotCateTab li span {display: block;padding: 10px 15px;font-size: 16px;font-weight: 500;line-height: 1;white-space: nowrap;border-radius: 500px;color: #6A6A6A;font-family: Pretendard;}
.HotPrdWrap .HotPrdArea .HotCateTab li.on span {color: #fff;background: #000000;font-weight: 500; }
.HotPrdWrap .HotPrdArea .HotListArea { position: relative;height: auto;padding-top: 20px;}
.HotPrdWrap .HotPrdArea .HotListArea .HotTabCont { margin-left:15px; position:relative; height:0; visibility:hidden; overflow:hidden }
.HotPrdWrap .HotPrdArea .HotListArea .HotTabCont.on { height:auto; visibility:visible; overflow:visible }
.HotPrdWrap .HotPrdArea .HotListArea .my-wish-list {position: absolute;right: 0;top: 5px;z-index: 1;}
.HotPrdWrap .product-swiper .swiper-slide .item-wrap{display: flex;padding: 0;width: 100%;overflow: hidden;gap:20px; justify-items: start;flex-direction: column;}
.HotPrdWrap .product-wrap .prd-info {width: calc(100% - 99px);}
.HotPrdWrap .more_btn {margin:0 16px;}
.HotPrdWrap .more_view {width: calc(100% - 32px);display: block;margin: 40px auto 0;border: 1px solid #dedede;border-radius: 5px;text-align: center;height: 44px;box-sizing: border-box;line-height: 44px;font-size: 14px;font-weight: 500;color: #555;}
.HotPrdWrap .more_view img {margin-top:-3px;}


/* wish */
.cate4_slide .prds-list--item .prd-info .my-wish-list {position: absolute;top: var(--cw-size-5);right: 0;z-index: 1;}

/* 타임 카운트 상품 */
#timeSale_prd .leftSide {width:500px;}
#timeSale_prd .leftSide .products--title {margin-bottom:20px;}
#timeSale_prd .leftSide .timeCount {font-size: 42px;font-weight: 600;color: #fa3920;}
#timeSale_prd .leftSide .timeCount img {vertical-align: text-bottom;}
#timeSale_prd .timeCount .time-sale-view {display: flex;column-gap: 10px;}
#timeSale_prd .timeCount .time-sale-view .time {font-weight: 400;letter-spacing: -0.02em;}
#timeSale_prd .timeCount .time-day-view {margin-left:-5px;}
#timeSale_prd .leftSide .side-banner--text {margin: 26px 0 124px;color: #999;}
#timeSale_prd .prd-info {padding-top: 30px;border-top: 1px solid #E5E8EB;}
#timeSale_prd .prds--price-wrap .price .dc_per {font-size:27px;}
#timeSale_prd .prds--price-wrap .price .normal {font-size:27px;}
#timeSale_prd .prds--price-wrap .price .consumer {font-size:20px;color:#999;}
#timeSale_prd .rightSide {width:800px;}
#timeSale_prd .rightSide .goods-list {padding:0;}
#timeSale_prd .rightSide .prds--image img {width:100%;height: 460px;object-fit: cover;}
#timeSale_prd .rightSide .prd-info {display:none;}
#timer em {font-style:normal;}


/* 캠퍼의 고민을 덜어주는 섬세한 설계 */
#special_prd .flex_item{position:relative; padding-right:540px;}
#special_prd .products--title {margin-bottom:55px;}
#special_prd .products--title h2 {font-size:34px;}
#special_prd .goods-list .swiper-wrapper {}
#special_prd .goods-list {width: 100%; margin-left: 0;}
#special_prd .products-wrapper .flex_item {align-items: flex-start;}
#special_prd .prd_banner {position:absolute; top:0; right:0; width:540px; height:100%; background:url('/design/dootaon/images/camper_banner.png') no-repeat; background-position:center; background-size:cover;max-width: 520px;}


.mo_spc_prd {display:none;width:100%;}
.mo_spc_prd .item-wrap {padding-left:16px;}
.mo_spc_prd .products--title {padding:0 16px;}
.mo_spc_prd .prd_banner {margin-bottom:15px;padding: 0 16px;}
.mo_spc_prd .prd_banner img {width:100%;max-height: 220px;object-fit: cover;}
.mo_spc_prd .prds-list--item {display:flex;gap: 10px;margin-bottom: 20px;}
.mo_spc_prd .prds--image {width: 99px;max-width: 99px;height: 99px;}
.mo_spc_prd .prd-info {width: calc(100% - 99px);}


/* 놓치기 아까운 특가상품 */
#recmd_prd .products-wrapper .goods-list {}
#recmd_prd .prd-info {padding-top:40px;}
#recmd_prd .prd-info .price .dc_per {position: absolute;left: 10px;top: -40px;font-size: 52px;z-index: 99;font-family: 'A2z';}
#recmd_prd .prd-info .price .dc_per .per {font-size:40px;}
#recmd_prd .prd-info .ico-wish {top:40px;}

.cate5_slide .prd-info .my-wish-list {position: absolute;top: 6px;right: 0;z-index: 1;}


/* 배너 슬라이드 영역 */
#add_prd_slide .prds_top_bnr {position: relative;margin-bottom:30px;}
#add_prd_slide .prds_top_bnr img {width:100%;}
#add_prd_slide .prds_top_bnr .dimmed {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 2.4%, rgba(0, 0, 0, 0.3) 61.06%, rgba(0, 0, 0, 0.3) 100%);}
#add_prd_slide .banner_title.mo_ver {display: none;position: absolute;bottom: 34px;margin-bottom: 0;text-align: center;left: 50%;transform: translate(-50%);width: 100%;color: #fff;}
#add_prd_slide .banner_title {margin-bottom:30px;}
#add_prd_slide .banner_title h3 {font-size: 26px;font-weight: 600;}
#add_prd_slide .banner_title p {min-height: 50px;margin-top: 11px;font-size: 17px;line-height: 25px;color: #777;}
#add_prd_slide .flex_item .prds--image {width:120px;}
#add_prd_slide .flex_item .prd-info {width: calc(100% - 140px);}
#add_prd_slide .prds--price-wrap {margin-top:28px;}
#add_prd_slide .swiper-slide .goods-list--item:nth-child(1) {border-bottom: 1px solid #e6e6e6;padding-bottom: 20px;}
#add_prd_slide .swiper-slide .goods-list--item:nth-child(2) {padding-top:20px;}



/* 메인 브랜드 카테고리 */
.mainBrandCate {width: calc(100% - 32px);margin: 0 auto;}
.mainBrandCate .inner {max-width:1400px;margin:0 auto;}
.mainBrandCate ul {display: grid;grid-template-columns: repeat(6, 1fr);column-gap: 16px;}
.mainBrandCate ul li a {display: block;background: #eee;height: 90px;line-height: 90px;text-align: center;border-radius: 8px;}



/* 상품 카테고리 스와이퍼 */
.cate_prd_wrap .tab_slide ul li {width:auto;}
.cate_prd_wrap .tab_slide ul li a {color:#777;font-size:16px;padding: 6px 17px;border-radius: 40px;}
.cate_prd_wrap .tab_slide .prd-list {align-items: center;}
.cate_prd_wrap .tab_slide .prd-list .swiper-slide-thumb-active a {display: inline-block;background: #000;color: #fff;}
.cate_prd_wrap .cate_prd  .prds-list {margin-top: 24px;padding:0;}
.cate_prd_wrap .cate_prd  .prds-list .swiper-wrapper {}
.cate_prd_wrap .tab_slide {overflow: hidden;}




/* 포토 리뷰 */
.mainPhotoReview {margin:120px auto 0;width: calc(100% - 32px);}
.mainPhotoReview .inner {max-width: 1400px;margin: 0 auto;}
.mainPhotoReview .list img {width:100%;}




.sub-banner-wrapper { display: flex; flex-direction: row; align-items: center; justify-content: center; /*margin-bottom: 120px;*/}
.sub-banner--content { display: flex; flex: 1 1 50%; max-width: 50%; }
.sub-banner--content img { display: block; width: 100%; height: auto; }
.products-wrapper { padding-top: 160px;margin: 0 auto; }
.products-wrapper .inner {max-width: 1400px;margin: 0 auto;}
.products-wrapper .prds--image {}
.products-wrapper .prds--price-wrap { justify-content: space-between; }
.products-wrapper .goods-list {}
.products-wrapper .btns { display: flex; align-items: center; flex-direction: column; padding-bottom: 60px; }
.products-wrapper .btns .more-btn {
    --bs-btn-line-height: 40px;
    --bs-btn-font-size: 14px;
    --bs-btn-font-weight: 500;
    display: flex; width: 300px; justify-content: center; align-items: center; gap: 8px;
}
.in-banner-wrapper { display: flex; padding: 40px 0 60px 0; justify-content: flex-end; align-items: stretch; gap: 20px; align-self: stretch; }
.in-banner-wrapper .side-banner { flex-shrink: 0; position: relative; display: flex; width: 31.25%; justify-content: center; align-items: center; }
.in-banner-wrapper .side-banner--img { width: 100%; height: 100%; object-fit: cover; }
.in-banner-wrapper .side-banner--text { z-index: 1; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); color: var(--cw-color-white); text-align: center; font-size: 2rem; font-weight: 700; line-height: 40px; letter-spacing: 11px; text-shadow: 0 4px 10px rgba(0, 0, 0, 0.25); }
.in-banner-wrapper .goods-list { flex: 1; padding: 0; gap: 40px 20px; }
.md-pick .goods-list { grid-template-columns: repeat(3, 1fr); }

.goods-list--item .item-image .ico-wish { display: flex; align-items: center; flex-direction: column; }
.goods-list--item .item-image .my-wish-list { display: inline-block; width: 32px; height: 32px; padding-top: 27px; background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_off.svg'); }
.goods-list--item .item-image .my-wish-list.wish-on { background: url('//skin.makeshop.co.kr/skin/rw_shop/images/icons/ico_wish_on.svg'); }
.goods-list--item .item-image .my-wish-count { color: var(--cw-color-60); font-size: .75rem; }
.goods-list--item .goods--engname { display: -webkit-box; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; font-size: .813rem; line-height: 18px; color: var(--cw-color-80); margin-top: 4px; }
.goods--icons { display: flex; align-items: center; gap: 4px; margin-top: 12px; }
.goods--icons span { display: flex; flex-wrap: wrap; gap: 4px; padding: 0; }

/* 옵션 미리보기 */
.mk_opt_top_text { color: var(--cw-heading-color); font-weight: 700; font-size: .75rem; white-space: nowrap; }
.mk_prd_option_list { width: 100px !important; padding: 10px !important; font-family: var(--bs-body-font-family) !important; color: var(--cw-color-80); font-size: .688rem !important; font-weight: 500; border: 1px solid var(--cw-color-30) !important; border-radius: 3px; }
.mk_prd_option_list .option-name { padding: 10px 0 6px !important; font-size: .688rem !important; color: var(--cw-heading-color) !important; background: none !important; border: 0 !important; font-weight: 700; }
.mk_opt_unit { display: flex !important; align-items: center; gap: 4px; white-space: nowrap; }
.mk_opt_top_close a,
.mk_bt_opt_close a { color: var(--cw-color-80); }



@media (max-width: 1200px) {
    .products-wrapper {width: calc(100% - 32px);}
    .product-layout .product-swiper .item-wrap {gap: 10px;}
     #bestPrdCnt .big-product {width: 35vw;height: auto;}
     #timeSale_prd .leftSide .side-banner--text {margin: 30px 0 70px;}
     #timeSale_prd .rightSide {width: 45vw}
     #timeSale_prd .rightSide .prds--image img {height:auto;aspect-ratio: 4 / 3;}
     #special_prd .flex_item{padding-right:35vw; }
     #special_prd .goods-list {width: 100%;}
     #special_prd .products-wrapper .prd_banner {width: 35vw;}
} 



/* 태블릿 */
@media (max-width: 991.98px) {
    .header-container--md { display: none !important; }
    .header-container { display: flex !important; }
    .full-wrapper { --bs-gutter-x: 24px; padding-bottom: 80px; }
    .full-wrapper .no-gutters { --bs-gutter-x: 24px; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-prev,
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-next { display: none; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-scrollbar { --swiper-scrollbar-bottom: 20px; }
    .sub-banner-wrapper {}
    .sub-banner--content {max-width: inherit;flex: auto;}
    .products-wrapper { padding-top: 80px;width: 100%;}
    .products-wrapper .cate_prd_thumbs {margin-left: 16px;}
    .products-wrapper .tab_slide {padding: 0 16px;}
    .products--title { font-size: 1.25rem; line-height: 28px;padding: 0 16px; }
    .products--title .more_btn {right:16px;}
    .products-wrapper .goods-list { padding: 16px 0 40px 0; gap: 40px 16px; }
    .products-wrapper .btns { padding-bottom: 0; }
    .in-banner-wrapper { flex-direction: column; gap: 16px; padding: 16px 0 0 0; }
    .in-banner-wrapper .side-banner { width: 100%; height: 50vh; }
    .in-banner-wrapper .goods-list { padding: 0 0 30px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
    .in-banner-wrapper .goods-list--item { flex: 0 0 calc(25% - 12px); min-width: calc(25% - 12px); }
    .products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
    .products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.10); }
    .products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
    
    #timeSale_prd .leftSide {padding:0 16px;}
    #timeSale_prd .leftSide .products--title {padding:0;}
    #timeSale_prd .rightSide {padding:0 16px;}
    
    #recmd_prd .products-wrapper .goods-list {padding: 0 16px;}
    #special_prd .products--title h2 {font-size: 26px;}
    .add_prd_slide .cate_prd {padding-left:16px;}
    .add_prd_slide .products-wrapper {padding-left:16px;}
    .add2_prd .cate_prd {padding-left:16px;}
}

/* 모바일 */
@media (max-width: 767.98px) {
    .header-container--md { display: none !important; }
    .header-container { display: flex !important; }
    .floating-btns .btn-smart-finder {display:block;}
    .floating-wrap {row-gap: 5px;}
    .full-wrapper { --bs-gutter-x: 16px; padding-bottom: 60px; }
    .full-wrapper .no-gutters { --bs-gutter-x: 16px; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-prev,
    .main-banner-wrapper .cowave-swiper .cowave-swiper-button-next { display: none; }
    .main-banner-wrapper .cowave-swiper .cowave-swiper-scrollbar { --swiper-scrollbar-bottom: 20px; }
    .sub-banner-wrapper {margin-bottom: 40px; flex-direction: column;}
    .sub-banner--content { justify-content: space-between; max-width: 100%; }
    .products--title { font-size: 18px; line-height: 28px; }
    .products--title h2 {font-size:20px;}
    .products--title .more_btn {font-size:14px;}
    .products-wrapper .goods-list { padding: 20px 0 40px 0; gap: 20px 8px; grid-template-columns: repeat(2, 1fr); }
    .products-wrapper .btns { padding-bottom: 0; }
    .products-wrapper .btns .more-btn { width: 100%; max-width: none; }
    .in-banner-wrapper { flex-direction: column; gap: 20px; padding: 20px 0 0 0; }
    .in-banner-wrapper .side-banner { width: 100%; height: 50vh; }
    .in-banner-wrapper .goods-list { padding: 0 0 40px 0; display: flex; flex-wrap: nowrap; overflow-x: auto; overflow-y: hidden; scroll-behavior: smooth; }
    .in-banner-wrapper .goods-list--item { flex: 0 0 calc(50% - 4px); min-width: calc(50% - 4px); }
    .products-wrapper .goods-list::-webkit-scrollbar { height: 2px; }
    .products-wrapper .goods-list::-webkit-scrollbar-track { background: rgba(0, 0, 0, 0.10); }
    .products-wrapper .goods-list::-webkit-scrollbar-thumb { background: #000; }
    
    .cate3_slide .cate_prd .prds-list {margin-top:0;}
    
    /* 기본 상태 (양옆) */
.mainBnrSwiper .swiper-slide a {
  transform: scale(0.85);
  transition: transform 0.4s ease;
  height: auto;
  aspect-ratio: 344 / 460;
}

/* 가운데 활성 슬라이드 */
.mainBnrSwiper .swiper-slide.swiper-slide-active a {
  transform: scale(1);
  z-index: 2;
}

.mainBnrSwiper .swiper-slide .con {opacity:0;}
.mainBnrSwiper .swiper-slide.swiper-slide-active .con {padding:0 28px;opacity:1;}
.mainBnrSwiper .swiper-slide .con .title {font-size:22px;}
.mainBnrSwiper .swiper-slide .con .info {font-size:16px;margin-top:10px;}

.mainBnrSwiper .Progressbar {width: auto !important;position: absolute;right: 16%;bottom: 0;}
.mainBnrSwiper .swiper-pagination {width: auto !important;background: none;margin-top: 0;height: auto !important;padding: 4px 10px;background: #000;color: #999;border-radius: 40px;font-size: 12px;}
.mainBnrSwiper .swiper-pagination .swiper-pagination-current {color:#fff;}
.mainBnrSwiper .swiper-controls {display:none;}


    .mainMiniCate {margin:40px 0;padding-left: 16px;}
    .mainBrandCate ul {grid-template-columns: repeat(3, 1fr);gap: 6px;}
    .mainBrandCate ul li a {height:44px;line-height:44px;border-radius: 4px;}
    .mainBrandCate ul li a img {max-width:45px;}
    .mainMiniCate .swiper {overflow-x: scroll;}
    .mainMiniCate ul {display: flex;flex-wrap: nowrap;justify-content: flex-start;gap: 6px;}
    .mainMiniCate ul:nth-child(1) {margin-bottom: 6px;}
    .mainMiniCate ul li a span {font-size:14px;}
    
    #bestPrdCnt {display:none;}
    .mainHotItem {display:block;}
    #timeSale_prd {}
    #timeSale_prd .timeCount .time-sale-view {column-gap: 6px;}
    #timeSale_prd .products-wrapper .flex_item {flex-direction: column;}
    #timeSale_prd .leftSide {width:100%;}
    #timeSale_prd .leftSide .prd-info {display:none;}
    #timeSale_prd .leftSide .side-banner--text {margin: 20px 0;}
    #timeSale_prd .leftSide .side-banner--text p {font-size: 13px;line-height: 20px;}
    #timeSale_prd .leftSide .timeCount {font-size:22px;}
    #timeSale_prd .leftSide .timeCount img {width:24px;}
    #timeSale_prd .leftSide .products--title {margin-bottom:10px;}
    #timeSale_prd .rightSide {width:100%;}
    #timeSale_prd .rightSide .prd-info {display:block;padding: 10px 8px;}
    #timeSale_prd .rightSide .prds--price-wrap {margin-top: var(--cw-size-5);}
    #timeSale_prd .prds--price-wrap .price .normal {font-size:14px;}
    #timeSale_prd .prds--price-wrap .price .dc_per {font-size:14px;}
    #timeSale_prd .prds--price-wrap .price .consumer {font-size:11px;}
    
    
    #special_prd {display:none;}
    #mo_spc_prd {display:block;width: 100%;}
    .mo_spc_prd .products--title .sub {margin-top: 5px;font-size:15px;}
    
    .cate_prd_wrap .tab_slide ul li a {font-size:15px;}
    
    #recmd_prd .prd-info {padding-top: 20px;}
    #recmd_prd .prd-info .price .dc_per {font-size:36px;top: -33px;}
    #recmd_prd .prd-info .price .dc_per .per {font-size: 26px;}
    #recmd_prd .prd-info .ico-wish {top:20px;}
    
    #add_prd_slide .banner_title {display:none;}
    #add_prd_slide .flex_item .prds--image {width:100px;}
    #add_prd_slide .flex_item .prd-info {width: calc(100% - 110px);}
    #add_prd_slide .prds--price-wrap {margin-top:10px;}
    #add_prd_slide .prds_top_bnr {margin-bottom:20px;}
    #add_prd_slide .banner_title.mo_ver {display:block;}
    #add_prd_slide .banner_title.mo_ver p {color: #fff;}
    #add_prd_slide .banner_title h3 {font-size: 22px;}
    #add_prd_slide .banner_title p {font-size: 14px;line-height: 20px;}
    #add_prd_slide .prds_top_bnr .dimmed {display: block;}
    .prds-list--item {
    .price .normal {
        font-size: 14px;
        font-weight: 600;
        }
    }
    .prds-list--item {
    .price .consumer {
        font-size:12px;
      }
   }
   .prds-list--item {
        .price .dc_per {
            font-size: 14px;
        }
    }
    
    .mainPhotoReview {margin: 80px auto 0;}
    .mainPhotoReview .products--title {padding:0;}
}

/* BASIC css end */

